
@font-face {	
/* 	font-family: 'Roboto Light'; */
	src: url('../font/OpenSans-Regular.ttf');
}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary {
    display: block;
}
audio, canvas, video {
    display: inline-block;
}
audio:not([controls]) {
    display: none;
    height: 0;
}
[hidden] {
    display: none;
}
html {
	height:100%;
}
body {
    margin: 0;
}
a:focus {
    outline: thin dotted;
}
a:active, a:hover {
    outline: 0 none;
}
h1 {
    font-size: 2em;
}
abbr[title] {
    border-bottom: 1px dotted;
}
b, strong {
    font-weight: bold;
}
dfn {
    font-style: italic;
}
mark {
    background: none repeat scroll 0 0 #FFFF00;
    color: #000000;
}
code, kbd, pre, samp {
    font-family: monospace,serif;
    font-size: 1em;
}
pre {
    white-space: pre-wrap;
    word-wrap: break-word;
}
q {
    quotes: "“" "”" "‘" "’";
}
small {
    font-size: 80%;
}
sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
sup {
    top: -0.5em;
}
sub {
    bottom: -0.25em;
}
img {
    border: 0 none;
}
svg:not(:root) {
    overflow: hidden;
}
figure {
    margin: 0;
}
fieldset {
    border: 1px solid #C0C0C0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}
legend {
    border: 0 none;
    padding: 0;
}

textarea {
    overflow: auto;
    vertical-align: top;
}

a{
	text-decoration:none;
	color:#000;
}
[class*="span"] {
    float: left;
    min-height: 1px;
}
ul{
	list-style: none outside none;
	padding:0px;
	margin:0px;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    border: 0 none;
    font-family: inherit;
    font-size: 100%;
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
}
*, *:after, *:before {
    box-sizing: border-box;
}
.clear {
    clear: both;
}
body{
	font: 400 16px/1.667 'Open Sans', sans-serif;
    font-weight: 200;
	height: 100%;
}
.main{
	-moz-box-sizing: border-box;
    background: none repeat scroll 0 0 #fff;
    box-sizing: border-box;
    display: inline-block;
    left: 0;
    margin: 0;
    padding: 0;
    position: relative;
    text-align: left;
    top: 0;
    width: 100%;
    z-index: 5;
	min-height:100vh;
}
.bg1{
	background-image:  url('../images/bg1.jpg');
    background-size:   cover;                      /* <------ */
    background-repeat: no-repeat;
    background-position: center center; 
}
.bg2{
	background: none repeat scroll 0 0 #f0eef0;
}
.header{	
	/* display: inline-block; */
	width:100%;
}
.nav__bar{
	float: left;
    font-size: 0.9375rem;
    line-height: 1.25;
    margin-left: 2em;
    margin-top: 63px;
    overflow: hidden;
    /* width: 594px; */
    z-index: 100;
}
.gutter__right {
    padding-right:4.16667%;
}
.gutter__left {
    padding-left:4.16667%;
}
.header-nav {
    font-size: 0.9375rem;
    line-height: 1.25;
    text-align: center;
}
.header-nav .header-logo {
    display: inline-block;
    float: left;
    margin: 0;
    vertical-align: middle;
}
.header-nav .header-logo a{
    display: block;
    margin: 20.5px 0;
}
.header-logo a{
	float:left;
}
a {
    font-weight: 400;
    text-decoration: none;
}
.md-logo {
    background-image: url("../images/icon.png");
    background-repeat: no-repeat;
    display: inline-block;
    overflow: hidden;
    width: 100px;
    height: 100px;

}
.header-hotlink{
	display: inline-block;
    float: right;
    margin: 0;
    padding: 75.5px 0 25.5px;
    vertical-align: middle;
}
.header-hotlink ul li{
	float: left;
    line-height: 28px;
    text-align: center;
	text-align: -moz-center;
	text-align: -webkit-center;
}
.wrapper{	    
    width: 100%;	
	padding-bottom: 75px;
}
.login__bx{
	background: none repeat scroll 0 0 rgba(254, 252, 250, 0.2);
    border-radius: 4px;
    max-width: 513px;
    padding: 30px 40px;
	margin-top: 80px;
}
.submit__btn {
	background: none repeat scroll 0 0 #3596c9;
    border: 1px solid #3596c9;
    color: #fff;
    float: right;
    font-weight: bold;
	border-radius: 4px;
    padding: 10px 35px;
}
.form .field {
    padding: 10px 0;
}
.form label {
    display: block;
    float: left;
    margin-right: 10px;
    padding: 8px 0;
    width: 140px;
}
.input {
    background: none repeat scroll 0 0 #fefcfa;
    border: 1px solid #cccccc;
    border-radius: 4px;
    font-family: inherit;
    font-size: 14px;
    font-weight: 200;
    padding: 8px;
    width: 287px;
}
.inputselect {
    border: 1px solid #cccccc;
	border-radius: 4px;
    font-family: inherit;
    font-size: 14px;
    font-weight: 200;
    padding: 8px;
    width: 287px;
}
.admindet__box{
	text-align: center;
    width: 224px;
	margin:auto;
}
.adminpro__top{	
    height: 224px;
    overflow: hidden;
    width: 225px;
}
.admin_profilepic{
	border-radius: 50%;
    height: 100%;
    width: 100%;
}
.adminpro__bottom{
	margin-top: 8px;
}
.admin__name{
	color: #fff;
    text-transform: uppercase;
}
.editpro__btn{
	background: none repeat scroll 0 0 #5abefc;
    color: #fff;
    display: block;
    margin-top: 8px;
    padding: 8px 36px;
}
.dashborad__menulinks{
	margin: 40px auto auto;
    width: 840px;
}
.linkcol__1{
	float: left;
    width: 295px;
}
.linkcol__2{
	float: left;
    width: 295px;
}
.linkcol__3{
	float: left;
    width: 250px;
}
.dblink__wrp{
	margin-bottom: 20px;
}
.dblink__wrp i{
	background-image: url("../images/icon.png");
    display: block;
    height: 43px;
	float:left;
    margin-right: 5px;
    width: 57px;
} 
.cover i{
	background-position: -52px 456px;
}
.report i{
	background-position: -209px 456px;	
}
.window i{
	background-position: 489px 456px;
}
.trigger i{
	background-position: 370px 457px;
}

.setting i{
    background-position: 219px 454px;
}

.bulk_upload i{
    background-position: 63px 457px;
}

.payout i{
    background-position: 432px 456px;
    margin-right: 1px;
    width: 61px;
}

.ilri i{
    background-position: 118px 456px;
}

.partner i{
    background-position: 165px 456px;
}

.campaign i{
    background-position: 290px 456px;
}
.underwriter i{
	background-position: -252px 456px;  
}
.c_coordinator i{
	background-position: -162px 456px;   
}
.agent i{
	background-position: -6px 456px;
}
.sub_agent i{
	background-position: -104px 456px;   
}
.dashboard__menusecrow{
	margin-top:30px;
}
.nav__bar ul li{
	float: left;
    margin-right: 10px;
}
.lastlink{
	margin-right:0px;
}
.dblink__wrp a{
	background: none repeat scroll 0 0 #15689c;
    color: #fff;
    float: left;
    min-width: 171px;
    padding: 8px 33px;
	text-align: center;
}
.logout__button{
	background: none repeat scroll 0 0 #15689c;
    color: #fff;
    padding: 8px 36px;
}
.submit__button{
	background: none repeat scroll 0 0 #15689c;
	border:1px solid #15689c;
    color: #fff;
	padding: 8px 36px;
	cursor: pointer;
}


/* POP UP */
.popup-widget-overlay{
	background: none repeat scroll 0 0 #5e5a58;
    height: 100%;
    left: 0;
    opacity: 0.68;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1;
}
.popup-popup-content,.popup-more-content{
	/* border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px; */
	background: none repeat scroll 0 0 #FCFCFC;
    border: 1px solid #C5C5C5;
    color: #222222;
	display:none;	
}
.popup__input{
	border: 1px solid #999999;
    color: #626262;
    font-family: Verdana;
    margin: 0 0 8px;
    padding: 8px;
    width: 94%;
}
.popup__file{
	border: none;
    margin: 0 0 8px;
    width: 94%;
}
.popup__content,.more__content{
	padding: 25px 45px;
}
.popup__footer{
	display:block;
	margin:auto;
	text-align:center;
}
.pogin__popuphd{
	margin-bottom: 22px;
}
.pogin__popuphd h2{
	font-weight: bold;
    text-transform: uppercase;
}
.pop__loginsbtn{
	width: 97px;
	float:right;    
}
.form__ftr a{
	margin-left:154px;
}
.msg__box{
	color: #6424ac;
    font-size: 14px;
    margin-bottom: 10px;
	margin-top: 10px;
}
.msg__box .success{
	color:#01ac8e;
}
.failure__masgbox{
	color: red;    
}
.popup__comments{
	float:left;
}
.close__btn{
	background: url("../images/closebutton.png") no-repeat scroll -1px 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    display: block;
    float: right;
    height: 30px;
    margin-top: -27px;
    width: 30px;
}
/* Jquery Table */
#rtable_length{
	font-size: 18px;
    font-weight: bold;
	text-transform:uppercase;
}
.link__vmore {
    color: #0395f2;
    text-decoration: underline;
}
.link__vmore:hover {
    text-decoration: none;
}
.s__completed {
    color: green !important;
}
.s__pending{
	color: red !important;
}	
.nyp{
	color: #0395f2;
}
.rejected{
	color: #6424ac;
}
.verified{
    color: rgb(245, 143, 26);
}
.approved{
	color: #01ac8e;
}
.not_paid
{
    color: #EA5C50;
}

.val__msgbx {
    color: #8b0300;
    font-size: 14px;
    margin-left: 3px;
}
.admninn__pagecontent{
	margin-top: 25px;
}
.col__1{
	float:left;
	margin-right:50px;
}
.col__2{
	float:left;
}
.copyright {
    bottom: 0;
    color: #000;
    font-size: 13px;
    position: absolute;
    text-align: center;
    width: 100%;
	height:42px;
}
.label_field{
    color: rgb(240, 238, 240);
    background-color: rgb(25, 170, 235);
    width: 330px;
    height: 45px;
    border-radius: 5px;

}
.form_body
{
    margin-top: 30px;
    float: left;
}

.setting_form_body
{
    /*margin: 30px auto 0;
    width: 360px;*/
    margin: 25px;
    width: 360px;
    float: left;
}

.pro_report
{
    padding: 8px 50px;
    font-size: 20px;
}

.product_conf
{
    background-color: #19aaeb;
    border-radius: 5px !important;
    color: #ffffff;
    font-size: 20px !important;
    padding: 8px 50px !important;
    text-align: center;
    width: 360px;
}

.body_link
{
    background-color: #98a5ad;
    border-radius: 5px;
    /*min-height: 800px;*/
    padding: 10px 25px;
}

.body_link_ilri
{
    background-color: #98a5ad;
    border-radius: 5px;
    min-height: 150px;
    padding: 30px 3px;
    width: 330px;
}

.body_link_payout
{
    background-color: #98a5ad;
    border-radius: 5px;
    padding: 10px 25px;
    width: 330px;
}

.body_link_agent
{
    min-height: 240px !important;
}
.body_link_subagent
{
    min-height: 205px !important;
}
.body_link_cc
{
    min-height: 415px !important;
}

.body_setting
{
    /*min-height: 300px !important;*/
    padding: 10px 30px !important;
}

.setting_back_link
{
    background-color: #19aaeb;
    color: #ffffff;
    float: right;
    padding: 5px 0;
    text-align: center;
    width: 100px;
}
.body_link_sub
{
    /*margin-left: 95px;*/
    /*float: left;*/
}

.body_link_sub_ilri
{
    /*margin-left: 95px;
    float: left;*/
    margin-left: 30px;
}

.body_link_sub_payout
{
    /*margin-left: 95px;
    float: left;*/
    margin-left: 30px;
}

.county_reportlink{
    color: white;
    font-size: 18px;
    float: left;
}
.weather_reportlink{
    color: white;
    font-size: 18px;
    float: left;
}
.agent_reportlink{
    color: white;
    font-size: 18px;
    float: left;
}
.subagent_reportlink{
    color: white;
    font-size: 18px;
    float: left;
}
.product_reportlink{
    color: white;
    font-size: 18px;
    float: left;
}

.body_link_sub1{
    background: url("../images/Report-icons-1.png") no-repeat scroll -43px -185px #98a5ad;
    float: left;
    height: 47px;
    width: 48px;
}
.body_link_sub2{
    background: url("../images/Report-icons-1.png") no-repeat scroll -41px -433px #98a5ad;
    float: left;
    height: 47px;
    width: 48px;
}
.body_link_sub3{
   background: url("../images/Report-icons-1.png") no-repeat scroll -43px -247px #98a5ad;
    float: left;
    height: 60px;
    height: 47px;
    width: 48px;
}

.manage_product_link
{
    background: url("../images/Report-icons-1.png") no-repeat scroll -43px -372px #98a5ad !important;
}

.manage_price_link
{
    background: url("../images/Report-icons-1.png") no-repeat scroll -43px -748px #98a5ad !important;
}

.body_link_sub4{
    background: url("../images/Report-icons-1.png") no-repeat scroll -43px -309px #98a5ad;
    float: left;
    height: 47px;
    width: 48px;
}
.body_link_sub5{
    background: url("../images/Report-icons-1.png") no-repeat scroll -43px -371px #98a5ad;
    float: left;
    height: 47px;
    width: 48px;
}
.body_link_sub6{
    background: url("../images/Report-icons-1.png") no-repeat scroll -43px -562px #98a5ad;
    float: left;
    height: 48px;
    width: 47px;
}
.body_link_sub7{
    background: url("../images/Report-icons-1.png") no-repeat scroll -43px -625px #98a5ad;
    float: left;
    height: 48px;
    width: 47px;
}
.body_link_sub8{
   background: url("../images/Report-icons-1.png") no-repeat scroll -43px -688px #98a5ad;
    float: left;
    height: 48px;
    width: 47px;
}
.body_link_sub9{
    background: url("../images/Report-icons-1.png") no-repeat scroll -42px -995px #98a5ad;
    float: left;
    height: 49px;
    width: 49px;
}
.body_link_sub10{
   background: url("../images/Report-icons-1.png") no-repeat scroll -42px -935px #98a5ad;
    float: left;
    height: 49px;
    width: 49px;
}
.body_link_sub11{
   background: url("../images/Report-icons-1.png") no-repeat scroll -42px -878px #98a5ad;
    float: left;
    height: 49px;
    width: 49px;
}
.body_link_sub12{
   background: url("../images/Report-icons-1.png") no-repeat scroll -42px -1056px #98a5ad;
    float: left;
    height: 49px;
    width: 49px;
}

.body_link_sub13{
   background: url("../images/Report-icons-1.png") no-repeat scroll -42px -1118px #98a5ad;
    float: left;
    height: 49px;
    width: 49px;
}

.body_link_sub14{
   background: url("../images/Report-icons-1.png") no-repeat scroll -42px -1465px #98a5ad;
    float: left;
    height: 49px;
    width: 49px;
}

.body_link_sub15{
    background: url("../images/Report-icons-1.png") no-repeat scroll -43px -247px #98a5ad;
    float: left;
    height: 47px;
    width: 48px;
}
.title_img{
    background: url("../images/Report-icons-1.png") no-repeat scroll -26px -105px #f0eef0;
    float: left;
    height: 63px;
    margin-left: -70px;
    width: 60px;
}

.product_conf_title
{
    background: url("../images/Report-icons-1.png") no-repeat scroll -26px -806px #f0eef0 !important;
}

/*--------------------------*/

.form_body1{
    margin-top: 30px;
}

.body
{
    margin: 0 auto;
    width: 800px;
}

.title_img1{
    background: url("../images/Report-icons-1.png") no-repeat scroll -29px -17px #f0eef0;
    float: left;
    height: 63px;
    margin-left: -70px;
    width: 62px;
}
.input__area{
    float:left;
}

.success_upload
{
    color: #FFFFFF;
}

/* campaign 18/11/15 */

.campaign_head
{
    background-color: #19aaeb;
    border-radius: 5px !important;
    color: #ffffff;
    font-size: 20px !important;
    padding: 8px 50px !important;
    text-align: center;
    width: 395px;
}
.campaign_body_setting
{
    padding: 10px 30px !important;
}
.campaign_form_body
{
    margin: 35px auto 0;
    width: 395px;
}
.campaign_body_link_sub1{
    background: url("../images/Report-icons-1.png") no-repeat scroll -42px -1238px #98a5ad;
    float: left;
    height: 49px;
    width: 49px;
}
.campaign_body_link_sub2{
    background: url("../images/Report-icons-1.png") no-repeat scroll -42px -1294px #98a5ad;
    float: left;
    height: 49px;
    width: 49px;
}
.campaign_body_link_sub3{
   background: url("../images/Report-icons-1.png") no-repeat scroll -42px -1350px #98a5ad;
    height: 49px;
    width: 49px;
    float: left;
}
.campaign_body_link_sub4{
    background: url("../images/Report-icons-1.png") no-repeat scroll -42px -1406px #98a5ad;
    float: left;
    height: 49px;
    width: 49px;
}
.campaign_title_img{
    background: url("../images/Report-icons-1.png") no-repeat scroll -23px -1186px #f0eef0;
    float: left;
    height: 36px;
    width: 66px;
    margin-left: -70px;
}
.campaign_single_body_link
{
    padding: 10px 0;
}
.title_img_heading_alignment
{
    margin: 60px auto 0;
    width: 395px;
}
.pdt_title_img_heading_alignment
{
    width: 360px !important;
}
.production_conf
{
    background-color: #19aaeb;
    border-radius: 5px !important;
    color: #ffffff;
    font-size: 20px !important;
    padding: 8px 50px !important;
    text-align: center;
    width: 345px;
}
.pdt_report_title_img_heading_alignment
{
    margin: 60px auto 0;
    width: 373px;
    float: left;
}
.commission_report_title_img_heading_alignment
{
    margin: 60px auto 0;
}
.production_report
{
    float: left;
}
.commission_report
{
    float: right;
}
.commission_report_title_img_heading_alignment
{
    margin: 60px auto 0;
    width: 312px;
}
.report_body
{
    margin: 0 auto;
}
.report_body_othrs
{
    margin: 0 auto;
    width: 900px;
}

.manage_mobile_money_link
{
    background : url("../images/Report-icons-1.png") no-repeat scroll -43px -1119px #98a5ad !important;
    float: left;
    height: 47px;
    width: 48px;
}

#pagination{
    width: 100%;
    margin-top: 10px;
}

.pagination_text{
    width: 35%;
    float: left;
    display: inline-block;
    color: #333333;
}

.pagination {
    width: 60%;
    float: right;
    text-align: right;
    display: inline-block;
}

.pagination a {
    color: #333333 !important;
    border: 1px solid #cacaca;
    background-color: white;
    padding: 5px 10px;

}

.pagination a:hover {
    color: #333333 !important;
    border: 1px solid #cacaca;
    background-color: #ccc;
}

.pagination a.active {
    background-color: #ccc;
}